body > div > p {
    background-color: green;
}

div h4 {
    background-color: rgb(9, 0, 128);
}

div + p {
    color: rgb(94, 112, 218);
}

.block {
    width: 100px;
    height: 100px;
    background-color: rgb(174, 236, 231);
    transition: 0.3s all ease-in;
    -webkit-transition: 0.3s all ease-in;
    -moz-transition: 0.3s all ease-in;
    -ms-transition: 0.3s all ease-in;
    -o-transition: 0.3s all ease-in;
}

.block:hover {
    background-color: rgb(43, 233, 122);
}

.block::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 10px;
    background-color: rgb(110, 49, 224);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}